<div class="green">
  <a href="index.php?id=odkazy/pridat" >Přidat odkaz</a>
  <br>
</div>
<?
include("../publikace/odkazy/odkazy.php");
$pocet = count(scandir("../publikace/odkazy")) - 3;
if($pocet == 0){
echo "
<div id=\"info\"><div id='bad'>Žádné odkazy nenalezeny!</div></div>
";
}
?>
<table>
<?
if($pocet >= 1){
$n=explode(",",$odkazy["smazano"]);
for ($i = $odkazy['publikovano']; $i >=1 ; $i--) { 
if(!in_array($i, $n))
{
include ("../publikace/odkazy/odk$i.php");
echo "
<tr><td>$nazev_odkazu</td><td class=\"action\"><a href=\"$url_odkazu\" class=\"view\">Ukázat</a><a href=\"index.php?id=odkazy/upravit&cislo=$i\" class=\"edit\">Upravit</a><a href=\"index.php?id=odkazy/_smazat&cislo=$i\" class=\"delete\">Smazat</a></td><tr>
";
}
}
}
  ?>
</table>